Error

two or more packages specified (libdshconfig1 libsane-extras)